[Unit]
Description=Multiplex Rust Analyzer Sessions, for a fast LSP experience

[Service]
Type=simple
ExecStart=/usr/bin/zsh -lc 'source %h/.profile && exec ra-multiplex server'

[Install]
WantedBy=default.target
